@charset "UTF-8";
body,button,input{font-family:"微软雅黑","宋体",Arial,"Arial Narrow",HELVETICA}
.main,body{position:relative}
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{border:0;font-size:100%;vertical-align:baseline;outline:0;margin:0;padding:0}
button,img,input{vertical-align:middle}
html{font-size:62.5%;height:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-font-smoothing:antialiased;-webkit-tap-highlight-color:transparent}
body{background:#000;color:#fff;font-size:1.4rem;line-height:1;width:100%;-webkit-touch-callout:none}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:after,blockquote:before,q:after,q:before{content:none}
table{border-collapse:collapse;border-spacing:0}
img{max-width:100%;height:auto;border:0;-ms-interpolation-mode:bicubic}
.content,.nav ul{max-width:1200px}
a{text-decoration:none}
a:active,a:focus,a:hover,a:visited,input{outline:0;-webkit-tap-highlight-color:transparent;-moz-tap-highlight-color:transparent;tap-highlight-color:transparent}
button,input{border:1px solid #000}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
:focus{outline:0}
.clearfix:after,.clearfix:before{content:" ";display:table}
.clearfix:after{clear:both}
.g_ellipsis{overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.wrapper{min-width:1200px}
.main{margin:-10.05208% auto 0;z-index:2}
.nav{height:60px;line-height:60px;background:rgba(0,0,0,.65)}
.nav ul{margin:0 auto}
.nav ul li{float:left;width:16.66667%;text-align:center}
.nav ul li a{display:block;border-left:solid 1px #38556a;border-right:solid 1px #0e2b40;color:#dbeeff;font-size:18px}
.nav ul li a:before{content:'▲';display:inline-block;margin-right:7px;color:#dbeeff;transform:rotate(90deg)}
.nav ul li:last-child{border-right:solid 1px #38556a}
.nav ul li:first-child{border-left:solid 1px #0e2b40}
.content{margin:0 auto}
.floor_1{padding-top:60px;padding-left:38px;padding-bottom:40px}
.floor_1 .slider{float:left;margin-right:70px;width:400px;height:300px}
.floor_1 .slider .swiper-pagination-bullet{width:10px;height:10px;opacity:.7}
.floor h2 span.bg,.floor_1 .txt h2 span.bg{height:12px;vertical-align:bottom;display:inline-block}
.floor_1 .slider .swiper-pagination-bullet-active{opacity:1}
.floor_1 .txt{float:left;padding-top:38px;width:565px;color:#ecf6ff;font-size:14px;line-height:26px}
.floor h2,.floor_1 .txt h2{padding-left:36px;font-size:24px;line-height:24px;font-weight:400}
.floor_1 .txt h2{margin-bottom:14px;padding-top:4px;background:url(../images/i-logo.png) left center no-repeat}
.floor_1 .txt h2 span.bg{margin-left:6px;width:416px;background:url(../images/titleBg.png) left bottom repeat-x}
.floor_1 .txt p{margin-left:26px;text-indent:28px}
.floor_1 .txt .detail{margin-top:16px;float:right;color:#ecf6ff}
.floor_1 .txt .detail:hover{text-decoration:underline}
.floor{padding-top:10px}
.floor h2{margin-left:28px;margin-bottom:28px;padding-top:4px;background:url(../images/i-logo.png) left center no-repeat}
.floor h2 span.bg{margin-left:6px;width:568px;background:url(../images/titleBg.png) left bottom repeat-x}
.floor_2{margin-bottom:42px}
.floor_2 .sliderWrap{float:right;width:908px}
.floor_2 .sliderCtrl{float:left;width:258px}
.floor_2 .sliderCtrl li{position:relative;padding-right:18px;width:100%;height:90px;line-height:90px;text-align:right;font-size:22px;color:#fff;cursor:pointer;border-radius:0;background:0 0;opacity:1}
.floor_2 .sliderCtrl li.swiper-pagination-bullet-active,.floor_2 .sliderCtrl li:hover{background:#fff;color:#000}
.floor_2 .sliderCtrl li.swiper-pagination-bullet-active .i-hotSearchList,.floor_2 .sliderCtrl li:hover .i-hotSearchList{background-position:0 -65px}
.floor_2 .sliderCtrl li.swiper-pagination-bullet-active .i-hotTopicList,.floor_2 .sliderCtrl li:hover .i-hotTopicList{background-position:0 -198px}
.floor_2 .sliderCtrl li.swiper-pagination-bullet-active .i-honorRollList,.floor_2 .sliderCtrl li:hover .i-honorRollList{background-position:0 -330px}
.floor_2 .sliderCtrl li.swiper-pagination-bullet-active .i-superTalkList,.floor_2 .sliderCtrl li:hover .i-superTalkList{background-position:0 -463px}
.floor_2 .sliderCtrl li i{position:absolute;top:50%;right:142px;margin-top:-27px;display:inline-block;width:48px;height:55px;background:url(../images/i-icons.png) left top no-repeat}
.floor_2 .sliderCtrl li .i-hotSearchList{background-position:0 0}
.floor_2 .sliderCtrl li .i-hotTopicList{background-position:0 -132px}
.floor_2 .sliderCtrl li .i-honorRollList{background-position:0 -265px}
.floor_2 .sliderCtrl li .i-superTalkList{background-position:0 -398px}
.floor_2 .slider_1_slide li{float:left;margin:0 0 22px}
.floor_2 .slider_1_slide li .center{margin:0 36px}
.floor_2 .slider_1_slide li a{display:block;position:relative}
.floor_2 .slider_1_slide li .txt{position:absolute;left:0;right:0;bottom:0;padding:5px 0;height:54px;text-align:center;font-size:15px;line-height:22px;color:#000;background:rgba(255,255,255,.85)}
.floor_3 .cont{margin-left:-30px;margin-right:-30px;padding-top:10px}
.floor_3 .cont .imgWrap{position:relative;overflow:hidden}
.floor_3 .cont .imgWrap .cover{position:absolute;left:0;bottom:-300px;width:100%;height:100%;font-size:14px;line-height:22px;color:#fff;background:rgba(0,0,0,.85);opacity:0;transition:all .3s .1s}
.floor_3 .cont .imgWrap .cover p{position:absolute;bottom:18px;margin:0 33px;text-align:left}
.floor_3 .cont .imgWrap:hover .cover{bottom:0;opacity:1}
.floor_3 li{float:left;padding:0 30px 46px;width:33.3333%}
.floor_3 li>a{text-align:center;color:#fff}
.floor_3 li>a>h3{margin:15px 0 9px;font-size:26px}
.floor_3 li>a>p,.floor_4 li{font-size:14px}
.floor_4{padding-bottom:22px}
.floor_4 li{float:left;padding-left:74px;padding-right:68px;width:50%;line-height:24px}
.floor_4 li h3{margin:8px 0;font-weight:400;font-size:18px;line-height:24px;color:#fcfc59}
.floor_4 li img{float:left;margin-right:15px}
.floor_4 .cont{margin-left:10px;margin-bottom:45px}
.floor_5{position:relative;margin-bottom:82px}
.floor_5>.bg{position:absolute;top:102px;left:0;right:0;height:348px;background:url(../images/floor_5_bg.png) left top;z-index:0}
.floor_5 .content,.slider_1{position:relative}
.floor_5 li{float:left;margin-top:121px;border-radius:5px;overflow:hidden}
.floor_5 li.center{margin:22px 14px 0}
.floor_6{margin-bottom:54px}
.floor_6 img{display:block;margin:0 auto}
.slider_1_next,.slider_1_prev{position:absolute;bottom:px(425);z-index:9}
.slider_1_slide{text-align:center;background:url(../images/wap/slide_1.png) center center no-repeat;background-size:contain}
.slider_1_slide .txt_1{margin:0 auto px(78);padding-top:px(40);width:100%;height:px(320)}
.slider_1_slide .txt_2{margin:0 auto;padding-top:px(26);width:100%;height:px(320)}
.slider_1_slide h3{margin:0 auto px(10);width:px(320);line-height:px(62);font-size:px(38)}
.slider_1_next:before,.slider_1_prev:before{content:'';width:px(42);height:px(78);display:block}
.slider_1_prev{left:px(60)}
.slider_1_prev:before{margin-right:px(20);background:url(../images/wap/slideCtrl.png) left center no-repeat}
.slider_1_next{right:px(60)}
.slider_1_next:before{margin-left:px(20);background:url(../images/wap/slideCtrl.png) right center no-repeat}
.swiper-container-horizontal>.swiper-pagination-bullets,.swiper-pagination-custom,.swiper-pagination-fraction{bottom:6px}
.fix_bottom,.fix_box_join{bottom:0;position:fixed;left:0}
.swiper-pagination-bullet{opacity:.6}
.swiper-pagination-bullet-active{background:#fcfc59}
.footer{background:url(../images/footerBg.jpg) left top repeat-x;position:relative}
.footer img{display:block;margin:0 auto}
.footer .fr{float:right}
.footer .fl,.footer-menu li,.footer-othernav dd,.footer-othernav dt{float:left}
.footer .rcode img{border:1px solid #ddd}
.footer .ft_jia400_wap{margin-left:10px}
.footer .two{width:88px;margin-top:10px;line-height:20px;text-align:center}
.footerCont{width:980px;margin:0 auto;color:#666;font-size:12px}
.footerCont a{color:#666}
.footerCont a:hover{color:#EA2E24}
.footer-othernav{width:980px;height:27px;line-height:20px;padding-bottom:5px;border-bottom:2px solid #C40000;overflow:hidden}
.footer-othernav dl a{display:inline-block;width:68px;height:20px;line-height:0;margin-left:15px;font-size:0;overflow:hidden;background:url(/statics/topics/images/phoneBtn.png) no-repeat;vertical-align:top}
.footer-othernav .androidBtn{background-position:0 -42px}
.footer-othernav .iphoneBtn:hover{background-position:0 -21px}
.footer-othernav .androidBtn:hover{background-position:0 -63px}
.footer-othernav .other-web a{padding:0 10px;background:url(/statics/topics/images/i_header_trli.png) right center no-repeat}
.footer-othernav .other-web .lastA{padding-right:0;background:0 0}
.footer-menu{width:700px;margin:10px 0 5px -10px;overflow:hidden}
.footer-menu li{padding:0 10px;border-right:1px solid #BDBDBD;text-align:center}
.footer-menu .last{border-right:none}
.footer-copyright p{line-height:24px}
.footer-copyright p object{position:relative;top:5px}
.footer-secure a{display:inline-block;width:95px;height:34px;padding:10px 5px 0 0}
.footer-secure a.f6{padding-left:5px}
.footer-secure a.f6 img{height:34px}
.footerInner{position:absolute;top:0;left:50%;margin-left:-600px;width:1200px}
.footerInner .txt{margin-left:904px;margin-top:64px;color:#000;font-size:14px;line-height:22px}
.fix_bottom{right:0}
.fix_box_join{width:100%;height:60px;z-index:9999;color:#fff}
.fix_bg_join{width:100%;height:60px;background:rgba(220,0,0,.8)!important;filter:alpha(opacity=80)}
.fix_content_join{position:relative;width:710px;height:60px;font-size:0;padding:15px 0 15px 50px;margin:-60px auto 0;text-align:left}
.fix_content_join p{float:left;width:50%;line-height:28px;text-align:right;font-size:16px}
.fix_content_join p>span{font-weight:700}
.fix_content_join p>img{margin-right:10px;width:6px}
.fix_content_join input{padding:0 5px;height:28px;line-height:28px;background:#fff;border:0}
.fix_content_join input[type=button]{margin:0 10px;width:70px;height:28px;font:16px/28px Microsoft YaHei;background:#ff0;color:red;border-radius:3px;cursor:pointer;border:0}
.fix_bottom_close{position:absolute;right:52px;top:19px;width:20px;height:20px;background:url(../images/fix_bottom_close.png) top center;cursor:pointer}
.fix_content_join .fix_bottom_close:hover{background-position:bottom center}
.serverboxFeedback{display:none;position:fixed;top:0;left:0;right:0;bottom:0;z-index:9999}
.serverboxFeedback .cont{position:absolute;top:50%;left:50%;margin:-167px 0 0 -115px;padding:32px 24px 20px;width:230px;background:#fce8dd;font-size:14px;color:#5d5d5d;z-index:9999}
.serverboxFeedback h2{padding:60px 0 20px;font:24px/30px Microsoft YaHei;color:#e61f19;text-align:center;background:url(../images/i-success.png) center top no-repeat}
.serverboxFeedback p{line-height:25px}
.serverboxFeedback p a{color:#3a64ce}
.serverboxFeedback .mt30{margin-top:24px}
.serverboxFeedback .close{position:absolute;top:9px;right:9px;width:18px;height:18px;background:url(../images/i-close.png) center center no-repeat}
.box_bg,.popup_shadow{position:fixed;top:0;left:0;width:100%;height:100%;background:#000;filter:alpha(opacity=60);opacity:.6;display:none}
.box_bg{z-index:9999}
.popup_shadow{z-index:100}